Subject: Re: ECT Securities LP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 04:55:00 -0800 (PST)

Linda Guinn will get this info for you.

	Donna Lowry
	02/06/2001 08:23 AM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: 
		 Subject: ECT Securities LP

AA has requested that I find out what legal fees (amounts and to what firm) 
have been paid on behalf of ECT Securities as it relates to the NSM 
litigation.  I don't remember how we came up with a number last year.  Under 
the services agreement between ECT Securities and ENA, it allows for ENA to 
pay expenses such as these, but they will want to footnote it in the the 
financial statements.  What can I do to track this information down?  HELP!  
Thanks. Donna